/* global */

.news-item-top {background-color: #ffeccc;
    padding: 8px 10px 10px 10px;
    font-weight: bold;
}

div.news-list {}

div.news-list .news-item {margin-bottom: 40px; overflow:hidden}
div.news-list img.news-picture {float:right;margin:0 0 6px 4px; max-width: 100px; height: auto;}

div.news-list .news-datetime {color:silver}
div.news-list .news-datetime {font-size:0.8em}

div.news-list .news-name {font-size: 1.3em; margin-bottom:3px}
div.news-list .news-text {margin-top:3px}
div.news-list .news-tags {}

/* index */

div.news-list-index div.news-list img.news-picture{margin:0 0 6px 4px; max-width: 100px; height: auto;}
div.news-list-index div.news-list {font-size:0.9em}